Supportate PHP4?

I nostri server fanno girare PHP5. Comunque, tutte le caratteristiche di PHP4 sono supportate da PHP5, non avrai mai problemi di compatibilità.

Rendi qualcuno felice oggi!